### The parent proxy has to support CONNECT method, if you want to proxy HTTPS requests
###
### Proxy setting applies to HTTPS requests only, as it is applied by the Rear Server
### HTTP requests are passed to and handled by Proxomitron, please set up Proxomitron for proxy

[GENERAL]
ProxAddr = http://localhost:8081
FrontPort = 8079
RearPort = 8081
# DefaultProxy = http://127.0.0.1:8118

# Proper values for LogLevel are ERROR, WARNING, INFO, DEBUG
# Default is INFO if unset
LogLevel = 

# * matches everything 
# ? matches any single character 
# [seq] matches any character in seq 
# [!seq] matches any character not in seq

[PROXY http://192.168.178.1:8123]
#duckduckgo.com
#*.s3.amazonaws.com

[PROXY socks5://192.168.178.3:1080]
#test.com

### Ignore SSL certificate verify, Use at your own risk!!!
### Proxy setting still effective
[SSL No-Verify]
*.12306.cn

# -------------------------------------------------------------------------

*players.brightcove.net*
*vh.akamaihd.net*
*lh.akamaihd.net*
*p7s1dns.net*

#*telegraph.co.uk*
#*sebijk.com*
#*sebijk.org*
#*ip-phone-forum.de*
*smiths-medical.com*
*my-speedy.de*

*postimg.org*
*liveperson.net*
*tinypic.com*
*wpiw.net*
#*ultratools.com*
#*buergerstimme.com*

[BLACKLIST]
#*.doubleclick.net
#*.google-analytics.com


### Bypass Proxomitron and the Rear Server, Proxy setting still effective
### SSL certificate verify will be done by the browser
[SSL Pass-Thru]
pypi.python.org
www.gstatic.com
watson.telemetry.microsoft.com
*.sync.services.mozilla.com
*.shavar.services.mozilla.com
*mega.co.nz
*web.whatsapp.com*
*sync.opera.com*
*autoupdate.geo.opera.com*
*push.opera.com*

# Microsoft SmartScreen Filter Service
*.smartscreen.microsoft.com
urs.microsoft.com

# NoScript uses https://secure.informaction.com/ipecho to detect the WAN IP
# https://addons.mozilla.org/en-US/firefox/addon/noscript/privacy/
secure.informaction.com

# -------------------------------------------------------------------------

c.microsoft.com*
*update.microsoft.com*
*hotfix*.microsoft.com*
*one.microsoft.com*
*.hotmail.com*
*pipe.aria.microsoft.com*
clientlogin.cdn.skype.com*
*.google.com/upload/drive/*
#*digitalrivercontent.net*
#*live.com*
#*microsoft.com*
#*microsoftonline.com*
#*onestore.ms*
#*aspnetcdn.com*
#*gfx.ms*
#*ytimg.com*
#*pricespider.com*
#*windows.net*
#*microsoftstore.com*
#*akamaized.net*

#*wikipedia.org*
#*rt.com*
#*edudip.com*
#*kopp-verlag.*
#*blogspot.com*
#*magine.com*
#*gmx.net*
#*ui-portal.*
#*web.de*
#*avast.com*
#*welt.de*

*websale.net*
*twimg.com*
login.1und1.*
*axelspringer.de*
*get.adobe.com*
*platformdl.adobe.com*
*dlmping*.adobe.com*
*download*.adobe.com*

*glomex.com*
#*facebook.com*
*googletagservices.com*
*google-analytics.com*
*predictive-engine.de*
*betanews.com*
*directupload.net*
*stackexchange.com*
*data-cdn.mbamupdates.com*
*secure128.com*
*regmedia.co.uk*
*scotthelme.co.uk*
*police.uk*
*gov.uk*
*ico.org.uk*
*birminghamairport.co.uk*
*chipotle.co.uk*
*dailyuploads.net*
*performance-data.gcpdata.telegraph.co.uk*

#*msfn.org*
*corsair.com*
*csc.ag*
*davisinstruments.com*
*tarifbestellen.t-online.de*
149.154.167.51
149.154.167.91
91.108.56.140
*archive.org*
*my-files.ru*

*talk.google.com*
*talkx.l.google.com*

*mobile.lidl.*

*ookla*
*speedtest*
*speed.*
*speed1.*
sp1-*.deac.eu
test.telecom.by
librarian.comstar.ru
neptune.rxy.jp
vel-spb.tvalphaville.com.br
cabletest.eltrona.net
speed*.blix.com
sp1.mbn-glasfaser.de
212.63.211.90
se.altushost.com
sp1.siriushd.net
lg.par-c.fdcservers.net
80.231.107.41
msk1.companion.tele2.ru
ping.lv
marseille.testdebit.info
spd-pub-rm-01-01.fastwebnet.it
spd1.tropicalnet.com.br
nsa.ovh
testdebit.laregie.fr
sp1.alternatyvanet.it
sp1.wind.it
lg.ams2-c.fdcservers.net

*.breitbandmessung.de


### Bypass Proxomitron and the Rear Server, Proxy setting still effective
### This section supports URL matching
[BYPASS URL]
http://*
#http://www.abc.com/*
#https://bcd.net/*
#*://feedly.com/*
*.zip
*.rar
*.exe
*.pdf

*update.microsoft.com*
*hotfix*.microsoft.com*
*.hotmail.com*
*pipe.aria.microsoft.com*
clientlogin.cdn.skype.com*
*.google.com/upload/drive/*
#*digitalrivercontent.net*
#*live.com*
#*microsoft.com*
#*microsoftonline.com*
#*onestore.ms*
#*aspnetcdn.com*
#*gfx.ms*
#*ytimg.com*
#*pricespider.com*
#*windows.net*
#*microsoftstore.com*
#*akamaized.net*

#*wikipedia.org*
#*rt.com*
#*edudip.com*
#*kopp-verlag.*
#*blogspot.com*
#*magine.com*
#*gmx.net*
#*ui-portal.*
#*web.de*
#*avast.com*
#*welt.de*

*.zippyshare.com/upload*

*glomex.com*
#*facebook.com*
*googletagservices.com*
*google-analytics.com*
*players.brightcove.net*
*vh.akamaihd.net*
*lh.akamaihd.net*
*p7s1dns.net*

#*telegraph.co.uk*
#*sebijk.com*
#*sebijk.org*
#*ip-phone-forum.de*
*smiths-medical.com*
*my-speedy.de*

*postimg.org*
*liveperson.net*
*tinypic.com*
*wpiw.net*
*betanews.com*
*directupload.net*
*data-cdn.mbamupdates.com*
*secure128.com*
*regmedia.co.uk*
